> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mangrovesystems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a datapoint

> Deletes a specific datapoint by ID.



## OpenAPI

````yaml DELETE /projects/{project_id}/events/{event_id}/data_points/{data_point_id}
openapi: 3.1.0
info:
  title: Mangrove - API
  version: 1.1.0
servers:
  - url: https://app.gomangrove.com/api/v1
security:
  - sec0: []
paths:
  /projects/{project_id}/events/{event_id}/data_points/{data_point_id}:
    delete:
      summary: Delete a datapoint
      description: Deletes a specific datapoint by ID.
      operationId: delete-an-evidence-file-copy
      parameters:
        - name: project_id
          in: path
          schema:
            type: string
          required: true
        - name: event_id
          in: path
          description: >-
            Unique ID of event in the `evt_XXXX` syntax. For example:
            `evt_DLnYvzbjSujNAvXE`
          schema:
            type: string
          required: true
        - name: data_point_id
          in: path
          schema:
            type: string
          required: true
          description: >-
            Unique ID of datapoint in the `in_XXXX` syntax. For example:
            `in_kiIuaGIUqRxWUmTY`
      responses:
        '204':
          description: '204'
          content:
            application/json:
              examples:
                Result:
                  value: ''
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: ''

````